/*Engineer Tools*/
#form{
margin-left:30;
}
.input{
margin-left:30;
}
.output{
display:inline-block;
}
#subTitle{
margin-left:30;
margin-top:0;
font-size:18px;
font-family:arial;
font-weight:normal;
color:#062134;
}
#Vid{
height:562;
width:750;
margin-top:-50;
margin-bottom:30;
}
#doc{
margin-left:30;
text-decoration:none;
color:#062134;
}
#doc:hover{
color:lightblue;
}